<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcbe203f626a507a5805bbae318ccacb">
  <dict>
    <!--2024-05-31 14:46:29.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:46:29.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
